WDIFF(1)

NAME
wdiff - manual page for wdiff 1.2.2

SYNOPSIS
wdiff2 [OPTION]... FILE1 FILE2

DESCRIPTION
wdiff - Compute word differences by internally launching `mdiff -W'. This program exists mainly to support the now oldish `wdiff' syntax.

Mandatory arguments to long options are mandatory for short options too.

-C, --copyright
    display copyright then exit

-1, --no-deleted
    inhibit output of deleted words

-2, --no-inserted
    inhibit output of inserted words

-3, --no-common
    inhibit output of common words

-a, --auto-pager
    automatically calls a pager

-h, --help
    display this help then exit

-i, --ignore-case
    fold character case while comparing

-l, --less-mode
    variation of printer mode for "less"

-n, --avoid-wraps
    do not extend fields through newlines

-p, --printer
    overstrike as for printers

-q, --quiet
    inhibit the `mdiff' call message

-s, --statistics
    say how many words deleted, inserted etc.

-t, --terminal
    use termcap as for terminal displays

-v, --version
    display program version then exit

-w, --start-delete=STRING
    string to mark beginning of delete region

-x, --end-delete=STRING
    string to mark end of delete region

-y, --start-insert=STRING
    string to mark beginning of insert region

-z, --end-insert=STRING
    string to mark end of insert region

This program also tells how `mdiff' could have been called directly.

AUTHOR
Written by Franc,ois Pinard <pinard@iro.umontreal.ca>.

REPORTING BUGS
Report bugs to <wdiff-bugs@gnu.org>.

COPYRIGHT
Copyright © 1997, 1998, 1999 Free Software Foundation, Inc.
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

SEE ALSO
The full documentation for wdiff is maintained as a Texinfo manual. If the info and wdiff programs are properly installed at your site, the command

    info wdiff

should give you access to the complete manual.